ul{list-style:none !important;padding:0px;margin:0px;}

/* iCheck plugin Square skin, red
----------------------------------- */
.icheckbox_square-red,
.iradio_square-red {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 22px;
    background: url(red.png) no-repeat;
    border: none;
    cursor: pointer;
}
a.btn.btn-lg.btn-danger.hover-zoom.border-dark {
    margin-bottom: 17px !important;
    margin-left: 10px;
}

.icheckbox_square-red {
    background-position: 0 0;
}

.icheckbox_square-red.hover {
    background-position: -24px 0;
}

.icheckbox_square-red.checked {
    background-position: -48px 0;
}

.icheckbox_square-red.disabled {
    background-position: -72px 0;
    cursor: default;
}

.icheckbox_square-red.checked.disabled {
    background-position: -96px 0;
}

.iradio_square-red {
    background-position: -120px 0;
}

.iradio_square-red.hover {
    background-position: -144px 0;
}

.iradio_square-red.checked {
    background-position: -168px 0;
}

.iradio_square-red.disabled {
    background-position: -192px 0;
    cursor: default;
}

.iradio_square-red.checked.disabled {
    background-position: -216px 0;
}

.booking-calendar{margin:0px !important;}
.booking-calendar th, .booking-calendar td{padding:5px 10px !important;text-align:center !important;cursor:pointer !important;}
.day.active{background-color:#bd141b !important;color:#fff;}
.block{display:block;width:100%;}

.pointer{cursor:pointer !important;}